commit 64968459a94c5141ee1094a63e7322924e9e5040
Author: Milan Horínek <horinek@milanfon.cz>
Date:   Sat May 13 10:01:57 2023 +0200

    Funkční zvuky a velikost u examining phase

diff --git a/workdir/Asociace/Assets/Scenes/Task.unity b/workdir/Asociace/Assets/Scenes/Task.unity
index 256d2cf49..9f4bb7aed 100644
--- a/workdir/Asociace/Assets/Scenes/Task.unity
+++ b/workdir/Asociace/Assets/Scenes/Task.unity
@@ -3152,8 +3152,8 @@ RectTransform:
   m_LocalEulerAnglesHint: {x: 0, y: 0, z: 0}
   m_AnchorMin: {x: 0, y: 0}
   m_AnchorMax: {x: 0, y: 0}
-  m_AnchoredPosition: {x: 809.02075, y: 0}
-  m_SizeDelta: {x: 1618.0415, y: 0}
+  m_AnchoredPosition: {x: 808.8563, y: 0}
+  m_SizeDelta: {x: 1617.7126, y: 0}
   m_Pivot: {x: 0.5, y: 0.5}
 --- !u!114 &1729012035
 MonoBehaviour:
@@ -3671,8 +3671,8 @@ RectTransform:
   m_GameObject: {fileID: 1967963960}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
-  m_LocalScale: {x: 1, y: 1, z: 1}
-  m_ConstrainProportionsScale: 0
+  m_LocalScale: {x: 0.7, y: 0.7, z: 0.7}
+  m_ConstrainProportionsScale: 1
   m_Children:
   - {fileID: 548860522}
   - {fileID: 868255639}
diff --git a/workdir/Asociace/Assets/Scripts/Tools/Constants.cs b/workdir/Asociace/Assets/Scripts/Tools/Constants.cs
index 32c8526e5..fa0a80af6 100644
--- a/workdir/Asociace/Assets/Scripts/Tools/Constants.cs
+++ b/workdir/Asociace/Assets/Scripts/Tools/Constants.cs
@@ -21,7 +21,7 @@ namespace Tools
 
         public const string DEFAULT_LOCALE = "cs";
         public const string DEFAULT_SERVER_TIME = "23.04.2021 13:47:16";
-        public const string DEFAULT_USER_SETTINGS = "True;False;0.1;0.4;0;2";
+        public const string DEFAULT_USER_SETTINGS = "True;True;0.1;0.4;0;2";
         public const string DEFAULT_GENERAL_INFORMATION = "Ukázka nové šablony šablon!##true##true##0";
         public const float DEFAULT_SUCCESS_RATE = 80f;
 
